Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultprojectorwidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'defaultprojectorwidget.ui'
+** Form generated from reading UI file 'defaultprojectorwidget.ui'
 **
-** Created: Mon 27. Apr 14:23:54 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:22:26 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -53,10 +53,10 @@
         if (DefaultProjectorWidget->objectName().isEmpty())
             DefaultProjectorWidget->setObjectName(QString::fromUtf8("DefaultProjectorWidget"));
-        DefaultProjectorWidget->resize(164, 141);
+        DefaultProjectorWidget->resize(190, 141);
         hboxLayout = new QHBoxLayout(DefaultProjectorWidget);
 #ifndef Q_OS_MAC
         hboxLayout->setSpacing(6);
 #endif
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
         projectionGroup = new QGroupBox(DefaultProjectorWidget);
@@ -66,5 +66,5 @@
         hboxLayout1->setSpacing(6);
 #endif
-        hboxLayout1->setMargin(0);
+        hboxLayout1->setContentsMargins(0, 0, 0, 0);
         hboxLayout1->setObjectName(QString::fromUtf8("hboxLayout1"));
         vboxLayout = new QVBoxLayout();
@@ -72,5 +72,5 @@
         vboxLayout->setSpacing(6);
 #endif
-        vboxLayout->setMargin(4);
+        vboxLayout->setContentsMargins(4, 4, 4, 4);
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
         hboxLayout2 = new QHBoxLayout();
@@ -79,5 +79,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout2->setMargin(0);
+        hboxLayout2->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout2->setObjectName(QString::fromUtf8("hboxLayout2"));
@@ -109,5 +109,5 @@
         hboxLayout3->setSpacing(6);
 #endif
-        hboxLayout3->setMargin(0);
+        hboxLayout3->setContentsMargins(0, 0, 0, 0);
         hboxLayout3->setObjectName(QString::fromUtf8("hboxLayout3"));
         nearLabel = new QLabel(projectionGroup);
@@ -138,5 +138,5 @@
         hboxLayout4->setSpacing(6);
 #endif
-        hboxLayout4->setMargin(0);
+        hboxLayout4->setContentsMargins(0, 0, 0, 0);
         hboxLayout4->setObjectName(QString::fromUtf8("hboxLayout4"));
         offaxisLabel = new QLabel(projectionGroup);
@@ -194,5 +194,4 @@
         offaxisXLabel->setText(QApplication::translate("DefaultProjectorWidget", "X", 0, QApplication::UnicodeUTF8));
         offaxisYLabel->setText(QApplication::translate("DefaultProjectorWidget", "Y", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(DefaultProjectorWidget);
     } // retranslateUi
 
Index: projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h
===================================================================
--- projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 20)
+++ projectionDesigner/tag/ProjectionDesigner_1.1.5/projdesignerplugins/defaultplugin/ui_defaultteapotscenewidget.h	(revision 42)
@@ -1,9 +1,9 @@
 /********************************************************************************
-** Form generated from reading ui file 'defaultteapotscenewidget.ui'
+** Form generated from reading UI file 'defaultteapotscenewidget.ui'
 **
-** Created: Mon 27. Apr 14:23:55 2009
-**      by: Qt User Interface Compiler version 4.5.1
+** Created: Wed 19. May 08:22:26 2010
+**      by: Qt User Interface Compiler version 4.6.2
 **
-** WARNING! All changes made in this file will be lost when recompiling ui file!
+** WARNING! All changes made in this file will be lost when recompiling UI file!
 ********************************************************************************/
 
@@ -47,5 +47,5 @@
         gridLayout = new QGridLayout(DefaultTeapotSceneWidget);
         gridLayout->setSpacing(0);
-        gridLayout->setMargin(0);
+        gridLayout->setContentsMargins(0, 0, 0, 0);
         gridLayout->setObjectName(QString::fromUtf8("gridLayout"));
         projectionGroup = new QGroupBox(DefaultTeapotSceneWidget);
@@ -56,5 +56,5 @@
 #endif
 #ifndef Q_OS_MAC
-        vboxLayout->setMargin(9);
+        vboxLayout->setContentsMargins(9, 9, 9, 9);
 #endif
         vboxLayout->setObjectName(QString::fromUtf8("vboxLayout"));
@@ -64,5 +64,5 @@
 #endif
 #ifndef Q_OS_MAC
-        hboxLayout->setMargin(0);
+        hboxLayout->setContentsMargins(0, 0, 0, 0);
 #endif
         hboxLayout->setObjectName(QString::fromUtf8("hboxLayout"));
@@ -80,6 +80,6 @@
         widthSpinBox = new QSpinBox(projectionGroup);
         widthSpinBox->setObjectName(QString::fromUtf8("widthSpinBox"));
+        widthSpinBox->setMinimum(1);
         widthSpinBox->setMaximum(10);
-        widthSpinBox->setMinimum(1);
         widthSpinBox->setValue(1);
 
@@ -110,5 +110,4 @@
         widthLabel->setText(QApplication::translate("DefaultTeapotSceneWidget", "Width", 0, QApplication::UnicodeUTF8));
         widthSpinBox->setSuffix(QApplication::translate("DefaultTeapotSceneWidget", " px", 0, QApplication::UnicodeUTF8));
-        Q_UNUSED(DefaultTeapotSceneWidget);
     } // retranslateUi
 
